

.main-contents .contact-content .btn-wrap{margin-left: auto; }

/* switch */
.switch-button{position:relative; z-index:1;display:flex;align-items:center;gap:clamp(15px,1.04vw,20px);padding:clamp(6px,0.52vw,10px) clamp(6px,0.52vw,10px) clamp(6px,0.52vw,10px) clamp(20px,1.56vw,30px);border-radius:999px;background:#000;color:#fff;}
.switch-button span{animation:blink 2s ease-in-out infinite; white-space:nowrap;}
.switch-button .switch{position:relative;display:flex;align-items:center;justify-content:flex-end;width:clamp(70px,4.17vw,80px);height:clamp(36px,2.08vw,40px);padding:0 clamp(6px,0.52vw,10px);border-radius:999px;background:#111;transition:.35s; font-size: 16px; font-weight: 500;     flex-shrink: 0;}
.switch-button .switch .thumb{position:absolute;top:10px;left:10px;width:clamp(18px,1.04vw,20px); aspect-ratio:1;border-radius:50%;background:#66459C;transition:.35s;}
.switch-button .switch strong{font-size:clamp(13px,0.78vw,15px);font-weight:500; transition: .35s; width: 30px; white-space:nowrap; text-align: center; }
.switch-button.on .switch{background:#66459C; justify-content:flex-start;}
.switch-button.on .thumb{left:clamp(46px,2.6vw,50px);background:#fff;}


/* visual */
.mv{position:relative;height:100vh;overflow:hidden;color:#fff; background: url('/images/main/main-visual-off.jpg') no-repeat center center / cover;}
.mv-bg{position:absolute;inset:0;}
.mv-image{position:absolute;inset:0;width:100%;height:100%;object-fit:cover;opacity:0;transition:all ease .35s;}
.mv-image.active{opacity:1;}
.mv .inner{position:relative;z-index:5;height:100%; padding-top: 150px; padding-bottom: clamp(20px,2.6vw,50px);display:flex;flex-direction:column;justify-content:space-between;}
.mv-title{display:flex;flex-direction:column;font-size:clamp(38px,5.73vw,110px);font-weight:500;}
.mv-title span{line-height:1.2; }
.mv-bottom{display:flex;justify-content:space-between;align-items:flex-end;}
.mv-info h3{margin-bottom:10px;font-size:clamp(15px,1.04vw,20px); font-weight: 500;}
.mv-info p{margin-bottom:30px;font-size:clamp(16px,1.15vw,22px); font-weight: 400;}
.mv-links{display:flex;  background: rgba(0,0,0,0.2); backdrop-filter:blur(50px); border-radius:5px; width: 100%; max-width:310px; }
.mv-links a{display:flex;align-items:center;gap:clamp(15px,1.04vw,20px);width:100%; padding:10px;  color: #fff;}
.mv-links .thumb{width:clamp(60px,4.69vw,90px); aspect-ratio:90 / 60; overflow:hidden; border-radius:3px;}
.mv-links .thumb img{width: 100%; height: 100%;  object-fit:cover;}
.mv-links small{display:block;margin-bottom:10px; font-size: 13px; font-weight: 500; line-height: 1;}
.mv-links strong{font-weight: 500;}

@keyframes blink{
    0%,100%{opacity:1;}
    50%{opacity:.2;}
}

@media screen and (max-width:1024px){
	.mv-bottom{flex-direction:column; align-items: flex-start; gap:20px;}
}


@media screen and (max-width:969px){
	.mv-links .thumb{aspect-ratio:1;}
	.mv-links small{font-size: 10px;}
	.mv-links strong{font-size: 12px;}
}


/* problem */
.problem-section{padding:clamp(100px,15.63vw,300px) 0;}
.problem-section .inner{display:grid;grid-template-columns:1fr 1fr;gap:clamp(30px,3.13vw,60px);}
.problem-left{position:sticky;top:120px;height:max-content;}
.problem-list{display:flex;flex-direction:column;}
.problem-item{position:relative;display:flex;align-items:center;gap:clamp(20px,2.08vw,40px);padding:clamp(20px,2.6vw,50px) 0;border-bottom:1px solid rgba(0,0,0,0.2);}
.problem-item:after{content:"";position:absolute;left:0;bottom:-1px;width:0;height:1px;background:#000;transition:.6s .6s;}
.problem-thumb{width:0; aspect-ratio:120 / 80; opacity:0;overflow:hidden;flex:none;transition:.6s ; border-radius:5px;}
.problem-thumb img{ width: 100%; height: 100%; object-fit:cover;transform:scale(1.08);transition:.5s;}
.problem-content{flex:1; min-height:80px;}
.problem-content h3{position:relative;display:inline-block;margin-bottom:clamp(6px,0.73vw,14px);font-size:clamp(18px,1.15vw,22px);font-weight:500;}
.problem-content p{font-size:clamp(15px,1.04vw,20px); }
.problem-item:hover:after{width:100%;}
.problem-item:hover .problem-thumb img{transform:scale(1);}
.problem-item.active .problem-thumb{width:120px;opacity:1;}



@media screen and (max-width:969px){
	.problem-section .inner{    grid-template-columns: 1fr; }
	.problem-left{position:relative; top:auto;}

}

/* product */
.product-section{padding:clamp(70px,10.42vw,200px) 0;}
.product-list{border-top:1px solid rgba(0,0,0,0.2); }
.product-item{position:relative;display:flex; align-items:flex-start;  gap:clamp(10px,2.6vw,50px); padding:clamp(30px,3.125vw,60px) 0;border-bottom:1px solid rgba(0,0,0,0.2);transition:.6s;}
.product-item:after{content:"";position:absolute;left:0;top:-1px;width:0;height:1px;background:#000;transition:.6s .6s;}
.product-num{font-size:clamp(30px,3.65vw,70px);font-weight:500;color:#28282C;transition:.45s; width: clamp(70px,10.42vw,200px); line-height: 1.3;}
.product-detail .thumb{overflow:hidden;border-radius:5px; aspect-ratio:120 / 80; width: 120px; }
.product-detail img{width:100%; height: 100%; object-fit:cover; transition:.6s;}
.product-thumb{width:120px; aspect-ratio:120 / 80; overflow:hidden;flex:none;transition:.6s; border-radius:5px; margin-left: auto;}
.product-thumb img{ width: 100%; height: 100%; object-fit:cover;transform:scale(1.08);transition:.5s;}
.product-item .section-head {margin-bottom: 0; margin-top: clamp(5px,1.56vw,30px);}
.product-item .section-head .hidden-txt{opacity:0; overflow:hidden; height:0; transition:all ease .6s; margin-top: clamp(5px,1.04vw,20px);  display:flex; flex-direction:column; gap:clamp(10px,1.04vw,20px);}
.product-item .section-head p{font-weight: 500;}
.product-item .section-head .sub-title{font-weight: 400;}

@media (hover: hover) and (pointer: fine) {
	.product-item:hover .hidden-txt,
	.product-item.active .hidden-txt{ height:max-content; opacity:1;}
	.product-item:hover .product-thumb,
	.product-item.active .product-thumb{aspect-ratio:500 / 600; width: 500px; border-radius:10px;}
	.problem-item:hover:after,
	.product-item.active:after{width:100%;}
}



@media screen and (max-width:969px){
	.product-item{flex-direction:column;}
	.product-item .section-head .hidden-txt{ height:max-content; opacity:1;}
	.product-item .product-thumb{ margin-left: 0; margin-right: auto; margin-top: 15px; }
	.product-item:after{width:100%;}


}

/* space */
.space-section{position:relative;padding:clamp(70px,10.42vw,200px) 0 0;}
.space-section .switch-button{position:absolute; bottom:0; left:50%;  transform:translateX(-50%); opacity:0;}
.space-pin{position:relative;height:100vh; width: 100%;overflow:hidden;   background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='180' height='180' viewBox='0 0 180 180'%3E%3Cg transform='translate(90 90)' stroke='%23d9d9d9' stroke-width='2' stroke-linecap='round'%3E%3Cline x1='-5' y1='0' x2='5' y2='0'/%3E%3Cline x1='0' y1='-5' x2='0' y2='5'/%3E%3C/g%3E%3C/svg%3E");   background-repeat:repeat;    background-size:180px 180px;}
.space-preview{position:relative;display:flex;justify-content:center;align-items:center;height:100%;z-index:2;}
.space-card{position:relative;overflow:hidden;border-radius:10px;  width: clamp(120px,26.04vw,500px); height: clamp(160px,15.63vw,300px); transform-origin:center center;will-change:transform; background: #000;}
.space-image{position:relative; width: 100%; height: 100%;}
.space-img{position:absolute;inset:0;width:100%;height:100%;object-fit:cover;opacity:0;transition:.45s;}
.space-img:first-child{opacity:1;}
.space-img.active{opacity:1;}
.space-section .section-head .btn-wrap{margin-left: auto; margin-top: -80px;}




@media screen and (max-width:969px){
	.space-section .section-head .btn-wrap{margin-left: 0; margin-top: 20px;  }


}


/* case */
.case-section{padding:clamp(100px,15.63vw,300px) 0;}
.case-pin{position:relative; width: 100%; height:100vh;overflow:hidden;}
.case-track{display:flex; align-items:center; height:100%; gap:clamp(24px,2.6vw,50px);width:max-content;}
.case-item{ width:500px; height: 80vh;flex-shrink:0; display:flex;  flex-direction:column; gap:clamp(20px,2.08vw,40px);     pointer-events: none;}
.case-item.first{position:relative;width:100vw;height:100vh; z-index:10;}
.case-item:not(.first){opacity:0; }
.case-item:nth-child(2){transform:translateX(calc(-500px));}
.case-item:nth-child(3){transform:translateX(calc(-500px * 2));}
.case-item:nth-child(4){transform:translateX(calc(-500px * 3));}
.case-item .case-thumb{position:relative; width: 100%; height: 100%; overflow:hidden;}
.case-item .case-thumb img{width:100%;height:100%;object-fit:cover;}
.case-item .case-thumb:before{content:''; width: 0; aspect-ratio:1; border-radius:50%; background: url('/images/main/arrow.svg') #66459C no-repeat left -10px center / 14px; position:absolute; right:45px; bottom:45px; z-index:1; transition:all ease .35s;}
.case-item .case-cont{display:flex; flex-direction:column; gap:10px; margin-bottom: -100%; opacity:0;}
.case-item .case-cont h3{ font-size:clamp(20px,1.46vw,28px);font-weight:500; line-height: 1.2;}
.case-item .case-cont p{font-size:clamp(16px,0.94vw,18px);}
a.case-item:hover .case-thumb:before{ width: 50px; right:20px; bottom:20px; background-position:center center;}



@media screen and (max-width:969px){
	.case-item.first,
	.case-item{width: clamp(200px,26.04vw,500px); height:auto;   opacity:1 !important; transform:none !important;}
	.case-item .case-cont{margin-bottom: 0; opacity:1; height: 80px;}
	.case-item .case-thumb{border-radius:10px; aspect-ratio: .8;    height: auto;}
	.case-track{padding:clamp(30px,2.6vw,50px);}

}



/* feature */
.feature-section{position:relative; background:#000;color:#fff; }
.feature-pin{position:relative;height:100vh;display:flex;align-items:center;justify-content:space-between; gap:100px;}
.feature-left{position:relative; height:100%; flex:1; display:flex; align-items:center; justify-content:center;}
.feature-right{position:relative; height:100%; width:42%;position:relative;  }
.feature-img, .feature-item{    position:absolute;    inset:0;}
.feature-images{position:relative; width: 80%; max-height:80%; max-width: 700px; aspect-ratio: 700 / 600; pointer-events:none;}
.feature-img{    width:100%;   height:100%;   object-fit:contain;}
.feature-item{position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%);opacity:0;  height: 100%; display:flex; justify-content:center; flex-direction:column; align-items:flex-start; padding-right: clamp(20px,2.6vw,50px);}
.feature-item.active{opacity:1;}
.feature-item .section-head p{font-size: clamp(16px,1.04vw,20px);}
.feature-number{position:absolute;right:clamp(20px,2.6vw,50px);bottom:0;font-size:clamp(150px,13.02vw,250px);font-weight:600;color:rgba(255,255,255,.05); line-height: 1.3;}
.feature-pagination{position:absolute; left:clamp(20px,2.6vw,50px); bottom:clamp(20px,2.6vw,50px);display:flex;gap:clamp(6px,0.52vw,10px); }
.feature-pagination li{width:clamp(40px,2.6vw,50px); aspect-ratio:1; border:1px solid rgba(255,255,255,.2);border-radius:50%;display:flex;align-items:center;justify-content:center;font-size:clamp(12px,0.729vw,14px); line-height: 1;}
.feature-pagination li.active{border-color:#fff;}



@media screen and (max-width:969px){
	.feature-pin{flex-direction:column; gap:0; justify-content:center;}
	.feature-right{width: 100%;  height: 100%;}
	.feature-left{width: 50%; height: 50%; position:absolute; right:0; top:0;}
	.feature-item{padding:clamp(20px,2.6vw,50px);}

}

/* solution */
.solution-section{background: #312F30; color: #fff; width: 100%; padding:clamp(100px,15.63vw,300px) 0;overflow:hidden;
   background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='180' height='180' viewBox='0 0 180 180'%3E%3Cg transform='translate(90 90)' stroke='%23555' stroke-width='2' stroke-linecap='round'%3E%3Cline x1='-5' y1='0' x2='5' y2='0'/%3E%3Cline x1='0' y1='-5' x2='0' y2='5'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat:repeat;
    background-size:180px 180px;  }
.solution-section .inner{display:flex; align-items:center;  height: 100%;}
